How to install libghc-deepseq-generics-doc on Debian 9 (Stretch)